/* -----------------------------------------------------------------------

Print This

----------------------------------------------------------------------- */

/* print.css */

p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	font-weight: 300;
}

blockquote {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: .95em;
	font-weight: 500;
	color: #666666;	
}

.quote {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	color: #666666;	
}

a {
	background: transparent
}

b,strong {
	font-weight: bold
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

small {
	font-size: 70%
}

a img {
	border: none;
}

.large {
	font-size: 1.1em;
}


.hide {
	display: none;
}

a:link, a:visited {
	background: transparent;
	font-weight: 700;
	text-decoration: underline;
}

a:link:after, a:visited:after {
	content: " (" attr(href) ")";
	font-size: 90%;
}

.ca-menu {
	padding: 0;
	margin: 20px auto;
	margin-top: 0px;
	width: 110%;
}

.ca-menu li {
	width: 20%;
	max-width: 250px;
	height: 450px;
	overflow: hidden;
	position: relative;
	float: left;
	background: #fff;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	margin-right: 4px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}

.ca-menu li:last-child {
	margin-right: 0px;
}

.ca-menu li a {
	width: 100%;
	height: 100%;
	display: block;
	color: #333;
	position: relative;
}

p {
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	font-weight: 200;
}

.icon {
	position: absolute;
	margin-top: -20px;
	width: 100%;
	height: 40%;
	left: 0px;
	top: 0px;
	text-align: center;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
}

.ca-content {
	position: absolute;
	left: 0px;
	width: 100%;
	top: 35%;
	height: 70%;
}

.ca-sub {
	padding-top: 8px;
	height: 65% !important;
	overflow: hidden;
	opacity: 0.8;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.bottom {
	position: absolute;
	width: 100%;
	height: 20%;
	left: 0px;
	bottom: 0px;
	text-align: center;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
}

.topic {
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	font-weight: 700;
	text-align: center;
}

.summary {
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: .8em;
	line-height: .9em;
	font-weight: 200;
	margin-top: -10px;
}

.pick {
	font-weight: 700;
	color: #555566;
	font-size: 1.125em;
}

.ca-menu li:hover {
	background-color: #303540;
}

.ca-menu li:hover .ca-icon {
	color: #fff;
	font-size: 90px;
}

.ca-menu li:hover .ca-main {
	color: #00ccff;
	-webkit-animation: moveFromLeftRotate 300ms ease;
	-moz-animation: moveFromLeftRotate 300ms ease;
	-ms-animation: moveFromLeftRotate 300ms ease;
}

.ca-menu li:hover .ca-sub {
	color: #fff;
	-webkit-animation: moveFromBottom 500ms ease;
	-moz-animation: moveFromBottom 500ms ease;
	-ms-animation: moveFromBottom 500ms ease;
}

@-webkit-keyframes moveFromLeftRotate {
	from {
        -webkit-transform: translateX(-100%) rotate(-90deg);
}

to {
	-webkit-transform: translateX(0%) rotate(0deg);
}

}
@-moz-keyframes moveFromLeftRotate {
	from {
        -moz-transform: translateX(-100%) rotate(-90deg);
}

to {
	-moz-transform: translateX(0%) rotate(0deg);
}

}
@-ms-keyframes moveFromLeftRotate {
	from {
        -ms-transform: translateX(-100%) rotate(-90deg);
}

to {
	-ms-transform: translateX(0%) rotate(0deg);
}

}

@-webkit-keyframes moveFromBottom {
	from {
        -webkit-transform: translateY(100%);
}

to {
	-webkit-transform: translateY(0%);
}

}
@-moz-keyframes moveFromBottom {
	from {
        -moz-transform: translateY(100%);
}

to {
	-moz-transform: translateY(0%);
}

}
@-ms-keyframes moveFromBottom {
	from {
        -ms-transform: translateY(100%);
}

to {
	-ms-transform: translateY(0%);
}
}
/*
     FILE ARCHIVED ON 19:21:48 Oct 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:20:55 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.76
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.04
  esindex: 0.012
  cdx.remote: 18.221
  LoadShardBlock: 130.405 (3)
  PetaboxLoader3.datanode: 125.945 (4)
  PetaboxLoader3.resolve: 133.213 (2)
  load_resource: 167.444
*/